Bug 224630 - math/eigen3: Added NO_ARCH=yes
Summary: math/eigen3: Added NO_ARCH=yes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-kde (Team)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-12-28 05:57 UTC by Yuri Victorovich
Modified: 2017-12-31 01:29 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (kde)


Attachments
patch (575 bytes, patch)
2017-12-28 05:57 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2017-12-28 05:57:35 UTC
Created attachment 189149 [details]
patch
Comment 1 Adriaan de Groot freebsd_committer 2017-12-30 22:51:25 UTC
eigen3 is a header-only library. LGTM. (But you still need an ack from tcberner@ or another mentor).
Comment 2 Yuri Victorovich freebsd_committer 2017-12-30 22:54:42 UTC
(In reply to Adriaan de Groot from comment #1)

It's posted here so that kde@ should approve it.
Comment 3 Yuri Victorovich freebsd_committer 2017-12-31 01:28:31 UTC
Committed.
Comment 4 commit-hook freebsd_committer 2017-12-31 01:29:19 UTC
A commit references this bug:

Author: yuri
Date: Sun Dec 31 01:28:29 UTC 2017
New revision: 457660
URL: https://svnweb.freebsd.org/changeset/ports/457660

Log:
  math/eigen3: Added NO_ARCH=yes

  PR:		224630
  Submitted by:	myself
  Approved by:	tcberner (mentor)
  Differential Revision:	https://reviews.freebsd.org/D13698

Changes:
  head/math/eigen3/Makefile